[<text>
<title>time &lt;tl&gt; to sell part of unit</title>
<dateline>    new york, april 9 - </dateline>time inc said its time-life video inc
subsidiary has agreed in principle to sell its institutional
training business to time-life video president william v.
ambrose for undisclosed terms.
    it said the business will operate as ambrose video
publishing.
 reuter
</text>]